{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/f86db3b5-b16a-483c-9e4f-6f2c3900e07a"]
        }
    ],
    "uuid": "31efce67-ffac-4493-9b2f-0d177e57f353"
}